{
  "compileOnSave": false,
  "compilerOptions": {
    "target": "es2017",
    "module": "commonjs",
    "outDir": "lib",
    "noImplicitReturns": true,
    "allowSyntheticDefaultImports": true,
    "sourceMap": true,
    "lib": ["es2017"]
  },
  "include": [
    "src"
  ]
}
